/* #Site Styles
================================================== */
html {
	background:#eee;
}
body {
	background:#fff;
	font: 16px/1.5em "PT Sans", Arial, Helvetica, sans-serif;
	color:#444;
	-webkit-font-smoothing: antialiased !important;
}
.min-size {
	height:320px;
}


h1, h2, h3, h4, h5, h6 {
    font-family:"PT Sans", Arial, Helvetica, sans-serif;
}

h1  {
    font-size: 32px;
}

h2 {
	color:#058EB5;
	margin-bottom:0px;
	font-size: 24px;
	line-height: 40px;
	margin-bottom: 10px;
}
.right {
	float:right !important;
}
.page-title {
	color:#058EB5;
}
.page-sub-title {
	color:#058EB5;
}

a {
	color:#057999;
}
a:visited {
	color:#044577;
}
a:hover {
	color:#08AFD8;
}
strong {
	font-weight: bold;
	color: inherit;
}
.bigger-txt { 
	font-size:18px;
}
.smaller-txt {
	font-size:13px;
}

hr {
    margin: 20px 0;
}

/*========= messages =============*/
.warning-message {
	display:block;
	background:url(/images/mainimages/warning.png) 5px 5px no-repeat #FFEDB8;
	border:1px solid #AB5C19;
	padding:12px 12px 12px 52px;
	color:#AB5C19;
	font-weight:normal;
	margin-bottom:2em;
	border-radius:3px;
}
.warning-message a {
	color:#e94e1d;
}
.warning-message a:hover {
	color:#f99e4d;
}
.help-message {
	display:block;
	background:url(/images/mainimages/help.png) 5px 5px no-repeat #B1E7F7;
	border:1px solid #005797;
	padding:12px 12px 12px 52px;
	color:#005797;
	font-weight:normal;
	margin-bottom:2em;
	border-radius:3px;
}
.error-message {
	display:block;
	background:url(/images/mainimages/error.png) 5px 5px no-repeat #FFB7BB;
	border:1px solid #F0002B;
	padding:12px 12px 12px 52px;
	color:#F0002B;
	font-weight:normal;
	margin-bottom:2em;
	border-radius:3px;
}
.error-message a {
	color:#b10101;
	margin:0px;
}
.error-message a:hover {
	color:#f15151;
}
.info-message {
	display:block;
	background:url(/images/mainimages/info.png) 5px 5px no-repeat #B1E7F7;
	border:1px solid #005797;
	padding:12px 12px 12px 52px;
	color:#005797;
	font-weight:normal;
	margin-bottom:2em;
	border-radius:3px;
}
.info-message a, .help-message a {
	color:#1044E9;
}
.info-message a:hover, .help-message a:hover {
	color:#50aaef;
}
.message-button {
	display:block;
	text-align:right;
	
}
.message-button img {
	display:inline-block;
}
/*========= messages end =============*/


/* Sprites
================================================== */

.social-links li div {
    background: url(/images/mainimages/social-sprite.png) left top no-repeat;
}

#main-nav .social-links li .twitter,
.footer-nav .social-links li .twitter {
    background-position: 0 0;
}

#main-nav .social-links li .vimeo,
.footer-nav .social-links li .vimeo {
    background-position: -36px 0;
}

#main-nav .social-links li .linkedin,
.footer-nav .social-links li .linkedin {
    background-position: -72px 0;
}

#main-nav .social-links li .youtube,
.footer-nav .social-links li .youtube {
    background-position: -108px 0;
}

#main-nav .social-links li .facebook,
.footer-nav .social-links li .facebook {
    background-position: -144px 0;
}

#main-nav .social-links li .googleplus,
.footer-nav .social-links li .googleplus {
    background-position: -180px 0;
}

#main-nav .social-links li:hover div,
.footer-nav .social-links li:hover div {
    background-position-y: -36px;
}

.products-h {
    background: url(/images/products/products-h-sprite.png) left top no-repeat;
    display: block;
    width: 424px;
    height: 42px;
    font-size: 32px;
    text-indent: -9999px;
    margin-bottom: 1em;
}

.products-h.gfx-h {
    background-position: 0 0;
}

.products-h.adas-h {
    background-position: -424px 0;
}

.products-h.compu-h {
    background-position: -848px 0;
}

.products-h.rtrt-h {
    background-position: -1272px 0;
}

.products-h.navi-h {
    background-position: -1696px 0;
}

.products-h.visi-h {
    background-position: -2120px 0;
}

.products-h.adasworks-h {
    background-position: -2544px 0;
}

.link-box-link:hover .products-h {
    background-position-y: -42px;
}

/*Header
================================================== */
.header-upper {
    background: #027f99;
}

.header-main-bg {
	background:#008eab;
}
header {
	position:relative;
}

.top1em 
{
	margin-top:1em;
}
.bottom1em {
	margin-bottom:1em;
}
.top2em {
	margin-top:2em;
}
.bottom2em {
	margin-bottom:2em;
}
.bold {
	font-weight:bold;
}
.no-margin {
	margin:0px !important;
}


/* Main nav
================================================== */

#main-nav {
    margin: 0;
}

#main-nav a {
    text-decoration: none;
}

#logo {
	background:url(/images/mainimages/logo.png?v=3) top left no-repeat;
	width:152px;
        height: 30px;
        margin: 20px 20px 20px 0;
}

#logo:hover {
    opacity: 0.7;
}

#main-nav li {
    font-size: 20px;
    color: #fff;
    display: block;
    float: left;
    padding: 26px 10px;
    vertical-align: middle;
    text-align: center;
}

#main-nav li.active {
    background: url(/images/mainimages/main-nav-active.png) no-repeat center bottom;
}

#main-nav li:hover {
    background-color: rgba(255,255,255,0.3)
}

#main-nav .social-links {
    float: right;
    margin: 0;
    padding: 0;
}

#main-nav .social-links li {
    padding: 10px 0;
    margin: 7px 0;
}

#main-nav .social-links li:hover {
    background-color: transparent;
}

#main-nav .social-links li div {
    height: 36px;
    width: 36px;
}


/*second nav
================================================== */
#second-nav-container {
	background:url(/images/mainimages/second-nav-bg.png) bottom center repeat-x #fff;
	width:984px;
	margin:0px auto;
}
#second-nav {
	margin:0px;
	padding:0px 12px;
	width:960px;
}
#second-nav li{
	display:inline-block;
	float:left;
	margin:4px 0px;
	line-height:40px;
}
#second-nav li:hover{
	border-bottom:4px solid #05a0c8;
	margin-bottom:0px;
}
#second-nav li a {
	font-size:16px;
	color:#999;
	text-decoration:none;
	padding:0px 16px;
	display:block;
}
#second-nav li:hover a {
	color:#05a0c8;
}
#second-nav .active {
	border-bottom:4px solid #007697;
	margin-bottom:0px;
}
#second-nav .active a{
	color:#007697
}

/* Login 
================================================== */

.login-box, .login-box a {
	color: #fff;
        margin: 4px 0;
        font-size: 13px;
}
.login-box a:hover {
	color:#08AFD8 !important;
}

.login-box button,
.sign-out  {
    font-size: 13px;
    background: none;
    border: none;
    box-shadow: none;
    width: auto;
    padding: 2px 4px;
    text-decoration: none;
    display: inline-block;
}

.login-box button:hover,
.login-box .sign-out:hover  {
    background: rgba(255,255,255,0.3);
    color: #fff !important;
}

.login-box .sign-out {
    width: 60px;
    text-align: center;
    font-weight: bold;
}

button {
	display:inline-block;
	color:#fff;
	border:1px solid #005067;
	background:#0383a7;
	box-shadow:0px 1px 0px #5ca7bc;
	font-family:"PT Sans", Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:2px 12px;
	vertical-align:middle;
	width:70px;
	text-align:center;
}
.slider-wrapper {
	overflow:hidden;
	margin:0px auto;
}
.link-box-link {
	margin:6px;
	outline:none;
	text-decoration:none;
	color:#444;
	display:inline-block;
}
.link-box-link:hover {
	background: #007697;
	border-radius: 10px;
	color: #fff;
}
.link-box-container {
	margin:12px;
	display:block;
	color:#444;
        position: relative;
}
.link-box-link:hover .link-box-container {
	color:#fff;
}
.link-box-link h2 {
	font-size:24px;
	color:#007697;
	font-family:inherit;
	display:inline-block;
}
.link-box-link:hover h2 {
	color:#fff;
}
.products .link-box-link h2 {
	display:none;
}

.link-box-link .blue {
	color:#007697;
	display:block;
	margin-top:1em;
}
.link-box-link:hover .blue {
	color:#fff;
}

.login-field button {
    background: #008EAB;
    width: 54px;
    margin-left: 6px;
}

.login-field button:hover {
    background: #008EAB;
    opacity: 0.7;
}


/*Link Box Container Sizes
================================================== */
.link-box-container.products {
	height: 500px;
}
.link-box-container.about-us {
	height:340px;
        text-align: center;
        width: 364px;
}

.link-box-container.products.index {
	height: 260px;
	margin: 12px 12px 0 12px;
}

/* Products Columns
================================================== */
.products ul li {
    font-size: 15px;
    margin-left: 5em;
    list-style: disc;
}

h1.product-groups {
    font-size: 32px;
    color: #008eab;
    margin: 1em 0;
    text-align: center;
    border-bottom: 1px solid #008eab;
}

.products img {
    position: absolute;
    bottom: 0;
}

/* Landing News
================================================== */
.bottom-section-bg {
    background: #f7f7f7;
    padding-bottom: 20px;
}

.news,
.meet-us {
    margin-top: 10px;
}

.news a {
    text-decoration: none;
}

.news a:hover h1,
.news a:hover h2 {
    text-decoration: underline;
}

.news h2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1em;
}

.news a h2 {
    line-height: 1.25em;
}

.news .date {
    margin: 0;
    color: #999;
    font-size: 14px;
    font-weight: normal;
}

/* Footer
================================================== */

.footer-bg {
	background: #362f28;
	position:relative;
        display: inline-block;
        width: 100%;
}
footer {
	background:#eee;
	padding:12px 0px;
}

.footer-nav {
    display: block;
    margin: 20px auto;
    width: 700px;
}

.footer-nav ul, .footer-nav li {
	margin-bottom:6px;
}

.footer-nav ul {
	display:inline-block;
	padding:0px 24px;
	vertical-align:top;
}

.footer-nav ul a, .footer-nav span {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.footer-nav ul a:hover {
	color:#c2c2c2;
}

.footer-nav .footer-sub-nav {
	padding-left:5px;
	color:#c2c2c2;
	border-left:3px solid #6a6a6a;
	display:block;
}

.footer-nav .footer-sub-nav:hover {
	padding-left:5px;
	color:#fff;
	border-left:3px solid #fff;
}

.footer-nav-main {
	margin-bottom:12px;
	display:inline-block;
}

.footer-follow-us-nav, .footer-follow-us-nav a{
	display:inline-block;
}

.footer-follow-us-nav a:hover {
	background:rgba(0,0,0,0.1);
	box-shadow:0px 1px 0px rgba(255,255,255,0.15), 0px 1px 0px rgba(0,0,0,0.25) inset;
}

.footer-nav .social-links {
    margin: 0;
    padding: 0;
}

.footer-nav .social-links li {
    margin: 0;
    float: left;
}

.footer-nav .social-links li div {
    height: 36px;
    width: 36px;
}

footer .product-links {
	margin:0px;
}

footer .product-links li {
	display:inline-block;
	height:17px;
}

footer .product-links a, 
footer .product-links span {
	text-decoration:none;
	color:#aaa;
	margin-bottom:0px;
	font-size:14px;
	line-height:17px;
	display:inline-block;
}

footer .product-links a {
    font-weight: bold;
    margin: 0 4px;
}

footer .product-links a:hover {
    text-decoration: underline;
    color: #444;
}

footer .product-links .copy:hover {
	color:#037798;
}

footer .product-links .copy:hover {
	color:#037798;
        text-decoration: none;
}

footer .product-links a span {
	 text-indent:-9999px;
	 background:url(//kishonti.net/images/footer/footer-logos-sprite.png) 0px 0px;
	 height:17px;
	 margin:2px 6px;
 }

footer .product-links .copy span {
	width:67px;
}

footer .product-links .copy span {
	background-position:-332px 0px;
}

footer .product-links .copy:hover span {
	background-position:-332px -17px;
}

/* ==========  Sprites =========== */


nav .separator,
.news-icn,
.twitter-icn,
.follow-us.twitter,
.follow-us.youtube, 
.follow-us.vimeo, 
.follow-us.linked-in  {
	background:url(/images/mainimages/kishonti-sprite.png) left top no-repeat;
}

nav .separator {
	background-position:0px -32px;
	width:2px;
	height:64px;
	margin:0px;
	padding:0px;
	float:right;
}
.news-icn, .twitter-icn {
	width:30px;
	height:25px;
	display:inline-block;
	vertical-align:middle;
	margin-right:6px;
}
.news-icn {
	background-position: -27px -32px;
}
.twitter-icn {
	background-position: -57px -32px;
}
.follow-us {
	width:32px;
	height:32px;
	display:block;
}
.follow-us.twitter {
	background-position:-93px -32px;
}
.follow-us.youtube {
	background-position: -29px -64px;
}
.follow-us.vimeo {
	background-position: -61px -64px;
}
.follow-us.linked-in {
	background-position: -93px -64px; 
}
.link-box-link .what-we-do-pic.pic01, .link-box-link .what-we-do-pic.pic02, .link-box-link .what-we-do-pic.pic03, .link-box-link .what-we-do-pic.pic04 {
	background:url(/images/mainimages/what-we-do-sprite.png) left top;
	width:184px;
	height:86px;
	margin:24px auto;
	display:block;
}
.what-we-do-pic.pic01 {
	background-position:0px 0px;
}
.link-box-link .what-we-do-pic.pic02 {
	background-position:-184px 0px;
}
.link-box-link .what-we-do-pic.pic03 {
	background-position:-384px 0px;
}
.link-box-link .what-we-do-pic.pic04 {
	background-position:-552px 0px;
}
.link-box-link:hover .what-we-do-pic.pic01 {
	background-position:0px -86px;
}
.link-box-link:hover .what-we-do-pic.pic02 {
	background-position:-184px -86px;
}
.link-box-link:hover .what-we-do-pic.pic03 {
	background-position:-384px -86px;
}
.link-box-link:hover .what-we-do-pic.pic04 {
	background-position:-552px -86px;
}
.about-us-pic {
	background:url(/images/mainimages/about-us-sprite.png) left top;
	width:264px;
	height:125px;
	margin:12px 0px;
	display:inline-block;
}
.link-box-link .company {
	background-position:-17px 0px;
}
.link-box-link:hover .company {
	background-position:-17px -125px;
}
.link-box-link .milestones {
	background-position:-317px 0px;
}
.link-box-link:hover .milestones {
	background-position:-317px -125px;
}
.link-box-link .services {
	background-position:-617px 0px;
}
.link-box-link:hover .services {
	background-position:-617px -125px;
}
.link-box-link .our-team {
	background-position:-917px 0px;
}
.link-box-link:hover .our-team {
	background-position:-917px -125px;
}
.link-box-link .careers {
	background-position:-1217px 0px;
}
.link-box-link:hover .careers {
	background-position:-1217px -125px;
}
.link-box-link .press {
	background-position:-1517px 0px;
}
.link-box-link:hover .press {
	background-position:-1517px -125px;
}
.milestone-date, .milestone-text, .milestone-image {
	margin:32px 0px;
}
.milestone-date {
	font: 24px/1em "PT Sans", Arial, Helvetica, sans-serif;
	color:#999;
	text-transform:uppercase;
	background:/*#007697*/ #f8f8f8;
	padding:12px 10px;
	width:80px;
	text-align:center;
	text-shadow:0px 1px 0px /*rgba(0,0,0,0.25)*/ #fff;
}
.milestone-date span {
	font-size:15px;
	font-weight:bold;
	margin-top:0px;
	display:block;
}
.products-pic {
	background:url(/images/mainimages/products-sprite.png) left top;
	width:264px;
	height:110px;
	margin:12px 0px;
	display:inline-block;
}

.link-box-link:hover .latest{
	background-position:0px bottom;
}
.link-box-link .clb {
	background-position:-264px top;
}
.link-box-link:hover .clb {
	background-position:-264px bottom;
}
.link-box-link .dxb {
	background-position:-528px top;
}
.link-box-link:hover .dxb {
	background-position:-528px bottom;
}
.link-box-link .glb {
	background-position:-792px top;
}
.link-box-link:hover .glb {
	background-position:-790px bottom;
}
.link-box-link .jb {
	background-position:-1056px top;
}
.link-box-link:hover .jb {
	background-position:-1056px bottom;
}
.link-box-link .navi {
	background-position:-1320px top;
}
.link-box-link:hover .navi {
	background-position:-1320px bottom;
}

.products-pic.index {
	background:url(/images/mainimages/index-products-sprite.png) left top no-repeat;
	width:184px;
	height:50px;
	margin:24px auto 12px auto;
	display:block;
}

.link-box-link .clb.index {
	background-position: -10px top;
}

.link-box-link:hover .clb.index {
	background-position: -10px bottom;
}

.link-box-link .dxb.index {
	background-position:-194px top;
}

.link-box-link:hover .dxb.index {
	background-position:-194px bottom;
}

.link-box-link .glb.index {
	background-position: -379px top;
}

.link-box-link:hover .glb.index {
	background-position: -379px bottom;
}

.link-box-link .navi.index {
	background-position:-568px top;
}

.link-box-link:hover .navi.index {
	background-position:-568px bottom;
}

.kishonti-in-the-news .media-box {
	padding-bottom:24px;
	padding-top:24px;
	border-bottom:1px solid #eee;
	display:block;
	margin:0px;
}

.kishonti-in-the-news .media-box.light {
	background:#f2f8fa;
}	
.kishonti-in-the-news li{
	display:inline-block;
	float:left;
	margin:0px;
	padding:0px;
	line-height:1em;
}
.kishonti-in-the-news img {
	width:100px;
	display:block;
}
.kishonti-in-the-news .media-logo {
	width:100px;
	margin-right:36px;
	margin-left:24px;
}
.kishonti-in-the-news .article-txt {
	width:780px;
	text-align:left;
}

.kishonti-in-the-news p, .kishonti-in-the-news a {
	display:inline-block;
	margin:0px;
	padding:0px;
	line-height:1em;
}
.partners-box {
	display:block;
	float:left;
	margin:10px;
        position: relative;
}
.partners-name {
	font-size:18px;
        display: none;
}
.partners-pic {
	width:95px;
	height:95px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border-radius:6px;
	padding: 0;
}
.partners-pic:hover {
	box-shadow:0px 0px 6px rgba(0,0,0,0.5)
}
.partners-pic  img {
	display:block;
	margin:0px auto;
}
.partners-pic:hover img {
	opacity:0.8;
}

.partners-group .icon {
    background: url(/images/mainimages/partners-group-sprite.png) left top no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    margin-right: 12px;
}

.partners-group .icon.education {
    background-position: left bottom;
}

.partners hr {
    margin-top: 0;
}


.partners-group {
    margin-bottom: 0;
    margin-top: 1em;
}

.partners-box a {
    display: inline-block;
}

.reg-data {
	display:inline-block;
}
.reg-data ul {
	word-wrap:break-word;
	font-size:14px;
}

.user-tabs-container {
    display: block;
    margin: 2em auto auto auto;
}

.pr-mail {
	width:916px;
	display:block;
	padding:12px;
	background:whitesmoke;
}
.news-list-box {
	margin-bottom:12px;
	padding-bottom:12px;
	margin-top:24px;
	border-bottom:1px solid #eee;
}
.press .media-box {
	padding-bottom:24px;
	padding-top:24px;
	border-bottom:1px solid #eee;	
	margin:0px;
}
.press .media-box li {
	display:inline-block;
	float:left;
	margin:0px;
	padding:0px;
	line-height:1em
}
.press .media-box img {
	width:100px;
	display:block;
}
.press .media-box .media-logo {
	width:100px;
	margin-right:24px;
}
.press .media-box .article-txt {
	width:276px;
}
.press .media-box p, .press .media-box a {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}
.press .more {
	margin-top:6px;
	display:block;
	padding:6px;
}
.press .more:hover {
	color:#fff;
	background:#067999;
}
.videos-box {
	margin-top:24px;
	margin-bottom:24px;
}
.videos-box li {
	width:50%;
	float:left;
	display:inline-block;
}
.videos-container {
	margin:24px 0px;
}
.videos-box p{
	margin-bottom:0px;
}
.partner-access table td {
	padding-right:4px;
	padding-left:4px;
}
.partner-access-nav {
	border-bottom:1px solid #ddd;
	height:auto;
	display:block;
	width:100%;
}
.partner-access-nav li {
	display:inline-block;
	margin:0px 12px -1px 12px;
}
.partner-access-nav li a {
	font-size:16px;
	color:#007697;
	padding:12px;
	text-decoration:none;
	display:block;
}
.partner-access-nav .active {
	background:#fff;
	border:1px solid #ddd;
	border-bottom-color:#fff;
	border-radius:5px 5px 0px 0px;
	font-weight:bold;
	box-shadow:#eee 0px -2px 5px;
}
.partner-access input {
	display:inline-block;
	margin-right:8px;
	vertical-align: top;
}
.partner-access .chkbx-cont {
	display:inline-block;
	margin-right:24px;
	font-size:14px;
}
.partner-access .filterbox {
	background:#fff;
	border:1px solid #ddd;
	border-radius:5px;
	box-shadow:0px 5px 6px #f2f2f2;
	position:relative;
	padding:24px;
	width:892px;
	display:block;
}
.partner-access .filterbox-label {
	position:absolute;
	font-size:14px;
	font-weight:bold;
	color:#aaa;
	display:block;
	top:-12px;
	left:12px;
	padding:0px 14px;
	background:#fff;
	margin:0px;
}
.partner-access .filterbox .filter-more {
	font-size:13px;
	text-decoration:none;
	position:absolute;
	bottom:-36px;
	right:0px;
}
.partner-access .prod-container {
	display:inline-block;
	margin-bottom:0px;
	vertical-align:top;
	margin-right:5px;
	width:140px;
	/*border-right:1px solid #eee;*/
}

.partner-access .prod-container .product-item-name,
.file-admin  .prod-container .product-item-name {
	display: inline-block;
	width: 85px;
}

.file-admin .filterbox {
	font-size: 14px;
}

.file-admin .filterbox input {
	vertical-align: top;
}

.partner-access .separate-line {
	border-top:none;
	border-right:none;
	border-bottom:1px solid #eee;
	border-left:none;
}
.partner-access .download-list-container {
	background:#fff;
	border:1px solid #ddd;
	border-radius:5px;
	position:relative;
	padding:12px 24px;
	width:892px;
	display:block;
}
.partner-access .download-list {
	width:100%;
}
.partner-access .download-list thead {
	font-size:16px;
	text-align:left;
}
.partner-access .download-list th {
	border-bottom: 1px solid #ddd;
	padding:6px 4px;
}
.partner-access .download-list tbody {
	font-size:14px;
	text-align:left;
}
.partner-access .download-list td {
	border-bottom: 1px solid #ddd;
	border-right:1px solid #ddd;
	padding:6px 4px;
	height:24px;
	vertical-align:middle;
}
.partner-access .download-list td a {
	display:block;
	color:#444;
	text-decoration:none;
}
.partner-access .download-list tr:hover td {
	background:#007697 !important;
}
.partner-access .download-list tr:hover td a {
	color:#fff;
}
.partner-access .download-icon {
	display:block;
	height:24px;
	width:24px;
	background:url(/images/mainimages/download-icon.png) left top no-repeat;
}
.partner-access tr:hover .download-icon {
	background-position:left bottom;
}
.partner-access form {
	margin-bottom:0px;
}
.partner-access input[type="file"] {
	display:inline-block;
	padding:6px;
	background:#fff;
	border:1px solid #ddd;
	border-radius:3px;
	margin-left:12px;
	margin-right:12px;
	font-size:14px;
	color:#007697;
}
.partner-access .button {
	width:auto;
	margin-right:312px;
	font-size:14px;
	display:inline-block;
	color:#007697;
	text-shadow:0px 1px 0px #fff;
	background:#ddd;
	box-shadow:0px 16px 0px #eee inset;
	border-radius:6px;
	padding:6px 24px;
	border:1px solid #ddd;
	cursor:pointer;
}
.partner-access.button:hover {
	background:#eee;
}
.landing-box-centerer {
	display:block;
	margin:0px auto;
	width:640px;
}
.admin-partner-list input, .admin-partner-list select, .kotkoda input, .kotkoda select {
	display:inline-block;
}
.kotkoda input, .kotkoda select {
	 width:100%;
	 padding:4px;
         line-height: 18px;
}
.kotkoda input:hover, .kotkoda select:hover {
	 width:100%;
}

.news-single .columns {
    padding-left: 120px;
}

.news-single p {
    margin-bottom: 6px;
}

.news-single .date {
    margin-bottom: 24px;
    color: #999;
}

.news-single h1 {
    margin-bottom: 0;
    font-size: 22px;
}

.news_font_bold {
	font-weight: bold;
}

/* Register */

#registform{
    width: 400px;
    display: block;
    margin: 0 auto;
}

.reg-data {
    width: 490px;
}


/* Register end */

/* retina pics */
@media only screen and (-webkit-min-device-pixel-ratio: 2),

only screen and (min--moz-device-pixel-ratio: 2),

only screen and (-o-min-device-pixel-ratio: 2/1),

only screen and (min-device-pixel-ratio: 2) {
footer .product-links a span {
	 background:url(//kishonti.net/images/footer/footer-logos-sprite-2x.png) 0px 0px;
	 background-size:489px 34px;
 }
}
/* admin styles */
.file-admin a {
	text-decoration:none;
}
.file-admin .chkbx-cont {
	display:inline-block;
	margin-right:12px;
}
.file-admin .filterbox-label {
	font-weight:bold;
	padding-bottom:2px;
	margin-bottom:10px;
	border-bottom:1px solid #ddd;
}
.file-admin .prod-container {
	display:inline-block;
	width:auto;
	vertical-align:top;
	margin-right:24px;
}
.file-admin .download-list-container {
	display:block;
	margin:2em auto;
	font-size:12px;
	padding:0px 2em;
}
.file-admin .download-list-container td {
	padding:2px 6px;
	margin:2em;
	font-size:13px;
}

span.file-name {
	display: none;
}

.file-admin span.file-name {
	display: inline-block;
}

.progress-bar-bg {
    background: #eee;
    border: 1px solid #ccc;
    height: 18px;
    position: relative;
    padding: 2px;
}

.progress-bar-bg.admin {
    width: 830px;
}

.progress-bar {
        height: 18px;
        background: #55a50c;
}

.hourglass {
        width: 154px;
        position: absolute;
        top: 3px;
        right: 0;
        font-size: 14px;
        line-height: 16px;
        background: url(/images/mainimages/loader-arrows.gif) left top no-repeat;
        height: 16px;
        padding: 0 0 0 32px;
        color: #325A0E;
}

.upload-field input[type="file"] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.upload-field {
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #999;
    box-shadow: none;
    display: inline-block;
    border-radius: 0;
    padding: 6px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    position: relative;
}

.upload-field:hover {
    background: rgba(0,142,171,0.1);
    opacity: 0.8;
}

#choosen-placeholder,
#choosen-file-name {
    display: inline-block;
    line-height: 20px;
}

.plus-glyps {
    background: url(/images/mainimages/form-sprite.png) -108px -83px no-repeat;
    display: inline-block;
    width: 20px;
    vertical-align: text-bottom;
    height: 20px;
    margin-right: 4px;
}

.kotkoda .create-role {
    margin: 20px;
}

td.separator {
  border-left: 1px solid #ccc;  
}

.create-form,
.get-roles {
    width: 440px;
    margin-right: 20px;
}

.modify-form,
.granted {
    width: 840px; 
    margin-left: 20px;
}
.granted table {
    margin-bottom: 20px;
}

.granted table td {
    padding: 4px 6px;
}

.indokolatlan-arnold {
    background: url(/images/mainimages/indokolatlan-arnold.gif);
    width: 386px;
    height: 294px;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 999;
}